.main{
    background-image: url(images/signup-bg-image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    /* position: relative; */
}
.signup-main-div{
width: 60%;
margin: 5% auto;
border: solid rgb(158, 128, 128) 2px;
background-color: rgb(72 161 232 / 41%);
padding: 5%;
border-radius: 26px;
}
.btn-signin{
    border-radius: 21px !important;
}

.web-logo{
    padding-left: 20px !important;
}
.nav-links a{
text-decoration: none !important;
color: grey !important;
font-weight: bold !important;
padding: 10px !important;
}
.nav-links a:hover{
    color: black !important;
    text-decoration: underline !important;
}
@media only screen and (max-width: 750px){
    .web-logo{
        width: 100% !important;
        position: relative !important;
    }
    .nav-links{
        width: 100% !important;


    }
    .nav-cart{
position: absolute !important;
right: 20px !important;
top: 20px !important;
    }
}
@media only screen and (max-width: 470px){
    .web-logo{
        width: 100% !important;
        position: relative !important;
    }
    .nav-links a{
        display: block !important;


    }
    .nav-cart{
position: absolute !important;
right: 20px !important;
top: 20px !important;
    }
}

.add-cards{
    position: absolute;
    bottom: 20px;
    right: 80px;
    width: 65px;
    height: 65px;
    border-radius: 100%;
    border: none;
}
.add-cards:focus{
    outline: none;
}
.spinner-border {
    height: 20px;
    width: 20px;
}


.web-logo{
    padding-left: 20px !important;
}
.nav-links a{
text-decoration: none !important;
color: grey !important;
font-weight: bold !important;
padding: 10px !important;
}
.nav-links a:hover{
    color: black !important;
    text-decoration: underline !important;
}
@media only screen and (max-width: 600px){
    .web-logo{
        width: 100% !important;
        position: relative !important;
    }
    .nav-links{
        width: 100% !important;


    }
    .nav-cart{
position: absolute !important;
right: 20px !important;
top: 20px !important;
    }
}
@media only screen and (max-width: 470px){
    .web-logo{
        width: 100% !important;
        position: relative !important;
    }
    .nav-links a{
        display: block !important;


    }
    .nav-cart{
position: absolute !important;
right: 20px !important;
top: 20px !important;
    }
    .search{
        width: 100% !important;
    }
    .button-get-start{
        display: block !important;
        width: 100% !important;
        margin-top: 10px !important;
    }
    .button-our-story{
        display: block !important;
        width: 100% !important;
    }
}
@media only screen and (max-width: 576px){
.browse-card{
    width: 100% !important;
}
}

.main-card{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    /* padding: 0 50px; */
}
.z-index{
margin-bottom: 10px;
}
@media only screen and (max-width: 400px) {
    .z-index{
        width: 20px;
    }
}
.links-bg{
    background-color: rgb(219, 214, 214);
    display: flex;
    justify-content: space-around;
}
.links{
    padding: 30px;
}
.links a{
    text-decoration: none;
    color: rgb(145, 134, 134);
}
.links a:hover{
    color: rgb(99, 88, 88);
}